.pagination a.active {
  background-color: #4CAF50;
  color: white;

}

.pagination a:hover:not(.active) {
	background-color: #ddd;
	cursor: pointer;
}

.pagination {
  display: inline-flex;
  margin: 0 auto;
}
